Subject: Ticket Assigned - Account sign in issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 16:38:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Account sign in issue Hello
I am having an issue with my account which i used before to order from Max. The account now seems as new one and with no order history. Even the linked Shukran account is not working. When i signed in it seems all new account then i tried to link my Shukran it says that my phone number is linked to another account.
Would you please check what is the email account linked to my mobile number? I might have registered with my other email.
I really need to have access to my previous order i want to reorder some items.

Mobile phone: 0534024034
Name: mona alanazi
Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4428019